Subject: Slab Calculations

From: Shaji Chempath <shaji:at:berkeley.edu>
Date: Thu, 13 May 2004 17:03:39 -0700

Dear CCLers,

Could you please tell me what are the commonly used programs for 
calculating the structures of surfaces with DFT level theory.
I have seen that CPMD, VASP, NWCHEM, and CRYSTAL03  are capable of doing 
such calculations, but I have not used any of those. Specifically I want 
to study the adsorption of small molecules on different surfaces of ZrO2 
crystals. I will have to use pseudopotentials for Zr. If anybody can 
recommend me some softwares that will do the job that will be great. I 
promise to post a summary of available softwares and their limitations.

I notice that Gaussian (G03) has periodic (PBC) caluclations.  If 
anybody has experience with this and can share it with me that will be 
great.

Thanks a lot,

Shaji